/* $Id: fix-ie.css,v 1.8.2.1 2008/02/05 09:27:26 goba Exp $ */

#header-region .content {
	width: 90%;
}

#wrapper #header {
	width: 90%;
	padding-top: 20px;
	padding-left: 30px;
	margin-bottom: -40px;
	height: 100px;
}

#center {
	width: 90%;
}



ul li, ul.menu li, ul.menu li ul.menu li, .item-list ul li, li.leaf {
  padding: 0.25em 0 0.25em 1.5em;
  margin-top: 0.50em;
}

ul.menu li.active li, ul.menu li li.active {
	padding-bottom: 1.3em;
}